← Tablau

Scotland

Women's National League

#TîmPWDLPDBPPtsFfurf
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Ffynhonnell: Scottish Rugby · gwiriwyd 14 Hyd, 16:52 · Ffurf: y pum canlyniad diwethaf sydd gennym, y diweddaraf ar y dde.

Gemau a chanlyniadau →

Pob tabl yw'r safleoedd a gyhoeddir gan y gynghrair ei hun, gyda'i phwyntiau bonws, didyniadau a rheolau gwahanu. Dangosir BP lle mae'r gynghrair yn ei gyhoeddi; fel arall mae eisoes yn Pts.